# Diese Datei wurde mit dem qmake-Manager von KDevelop erstellt. 
# ------------------------------------------- 
# Unterverzeichnis relativ zum Projektverzeichnis: ./src
# Das Target ist eine Anwendung:  konverter

XvidOptionsDialog.ui.target = GUI/View/XvidOptionsDialog.ui 
XvidOptionsDialog.ui.commands = $$IDL_COMPILER 
WorkDialog.ui.target = GUI/View/WorkDialog.ui 
WorkDialog.ui.commands = $$IDL_COMPILER 
VideoFiltersDialog.ui.target = GUI/View/VideoFiltersDialog.ui 
VideoFiltersDialog.ui.commands = $$IDL_COMPILER 
SoundFiltersDialog.ui.target = GUI/View/SoundFiltersDialog.ui 
SoundFiltersDialog.ui.commands = $$IDL_COMPILER 
RawOptionsDialog.ui.target = GUI/View/RawOptionsDialog.ui 
RawOptionsDialog.ui.commands = $$IDL_COMPILER 
PreviewForm.ui.target = GUI/View/PreviewForm.ui 
PreviewForm.ui.commands = $$IDL_COMPILER 
PCMOptionsDialog.ui.target = GUI/View/PCMOptionsDialog.ui 
PCMOptionsDialog.ui.commands = $$IDL_COMPILER 
NoOptionsDialog.ui.target = GUI/View/NoOptionsDialog.ui 
NoOptionsDialog.ui.commands = $$IDL_COMPILER 
MPEG2OptionsDialog.ui.target = GUI/View/MPEG2OptionsDialog.ui 
MPEG2OptionsDialog.ui.commands = $$IDL_COMPILER 
MPEG1OptionsDialog.ui.target = GUI/View/MPEG1OptionsDialog.ui 
MPEG1OptionsDialog.ui.commands = $$IDL_COMPILER 
MP3OptionsDialog.ui.target = GUI/View/MP3OptionsDialog.ui 
MP3OptionsDialog.ui.commands = $$IDL_COMPILER 
MP2OptionsDialog.ui.target = GUI/View/MP2OptionsDialog.ui 
MP2OptionsDialog.ui.commands = $$IDL_COMPILER 
KonverterMainDialog.ui.target = GUI/View/KonverterMainDialog.ui 
KonverterMainDialog.ui.commands = $$IDL_COMPILER 
DivXOptionsDialog.ui.target = GUI/View/DivXOptionsDialog.ui 
DivXOptionsDialog.ui.commands = $$IDL_COMPILER 
DivXLavcOptionsDialog.ui.target = GUI/View/DivXLavcOptionsDialog.ui 
DivXLavcOptionsDialog.ui.commands = $$IDL_COMPILER 
AboutKonverter.ui.target = GUI/View/AboutKonverter.ui 
AboutKonverter.ui.commands = $$IDL_COMPILER 
AC3OptionsDialog.ui.target = GUI/View/AC3OptionsDialog.ui 
AC3OptionsDialog.ui.commands = $$IDL_COMPILER 
INSTALLS += target 
target.path = /usr/bin/ 
LIBS += -lkio \
        -lkdeui \
        -lkdecore \
        -lxine 
INCLUDEPATH += ../src \
               /opt/kde3/include \
               /usr/include/kde \
               /usr/share/qt3/ 
MOC_DIR = ../moc 
UI_DIR = ./GUI/View 
OBJECTS_DIR = ./GUI/View 
QMAKE_LIBDIR = /usr/lib/xine/ \
               /usr/lib/qt3/ \
               /usr/lib/kde3 
TARGET = konverter 
DESTDIR = ../bin 
CONFIG += release \
          warn_on \
          qt \
          thread \
          exceptions \
          stl 
TEMPLATE = app 
FORMS += GUI/View/AboutKonverter.ui \
         GUI/View/AC3OptionsDialog.ui \
         GUI/View/DivXLavcOptionsDialog.ui \
         GUI/View/DivXOptionsDialog.ui \
         GUI/View/KonverterMainDialog.ui \
         GUI/View/MP2OptionsDialog.ui \
         GUI/View/MP3OptionsDialog.ui \
         GUI/View/MPEG1OptionsDialog.ui \
         GUI/View/MPEG2OptionsDialog.ui \
         GUI/View/NoOptionsDialog.ui \
         GUI/View/PCMOptionsDialog.ui \
         GUI/View/PreviewForm.ui \
         GUI/View/RawOptionsDialog.ui \
         GUI/View/SoundFiltersDialog.ui \
         GUI/View/VideoFiltersDialog.ui \
         GUI/View/WorkDialog.ui \
         GUI/View/XvidOptionsDialog.ui 
DISTFILES += ../distfiles/AUTHORS \
             ../distfiles/ChangeLog \
             ../distfiles/COPYING \
             ../distfiles/INSTALL \
             ../distfiles/NEWS \
             ../distfiles/README \
             ../distfiles/TODO \
             ../distfiles/konverter.lsm \
             ../distfiles/konverter.desktop 
IDLS += GUI/View/AboutKonverter.ui \
        GUI/View/AC3OptionsDialog.ui \
        GUI/View/DivXLavcOptionsDialog.ui \
        GUI/View/DivXOptionsDialog.ui \
        GUI/View/KonverterMainDialog.ui \
        GUI/View/MP2OptionsDialog.ui \
        GUI/View/MP3OptionsDialog.ui \
        GUI/View/MPEG1OptionsDialog.ui \
        GUI/View/MPEG2OptionsDialog.ui \
        GUI/View/NoOptionsDialog.ui \
        GUI/View/PCMOptionsDialog.ui \
        GUI/View/PreviewForm.ui \
        GUI/View/RawOptionsDialog.ui \
        GUI/View/SoundFiltersDialog.ui \
        GUI/View/VideoFiltersDialog.ui \
        GUI/View/WorkDialog.ui \
        GUI/View/XvidOptionsDialog.ui 
HEADERS += app/XineEngine/kxinewidget.h \
           app/XineEngine/postfilter.h \
           GUI/Controller/aboutdialog.h \
           GUI/Controller/ac3optdialog.h \
           GUI/Controller/divxlavcoptdialog.h \
           GUI/Controller/divxoptdialog.h \
           GUI/Controller/konverterdialog.h \
           GUI/Controller/konvprocess.h \
           GUI/Controller/mp2optdialog.h \
           GUI/Controller/mp3optdialog.h \
           GUI/Controller/mpeg1optdialog.h \
           GUI/Controller/mpeg2optdialog.h \
           GUI/Controller/nooptdialog.h \
           GUI/Controller/pcmoptdialog.h \
           GUI/Controller/preview.h \
           GUI/Controller/rawoptdialog.h \
           GUI/Controller/soundfilters.h \
           GUI/Controller/videofilters.h \
           GUI/Controller/workdlg.h \
           GUI/Controller/xvidoptdialog.h 
SOURCES += app/XineEngine/kxinewidget.cpp \
           app/XineEngine/postfilter.cpp \
           app/main.cpp \
           GUI/Controller/aboutdialog.cpp \
           GUI/Controller/ac3optdialog.cpp \
           GUI/Controller/divxlavcoptdialog.cpp \
           GUI/Controller/divxoptdialog.cpp \
           GUI/Controller/konverterdialog.cpp \
           GUI/Controller/konvprocess.cpp \
           GUI/Controller/mp2optdialog.cpp \
           GUI/Controller/mp3optdialog.cpp \
           GUI/Controller/mpeg1optdialog.cpp \
           GUI/Controller/mpeg2optdialog.cpp \
           GUI/Controller/nooptdialog.cpp \
           GUI/Controller/pcmoptdialog.cpp \
           GUI/Controller/preview.cpp \
           GUI/Controller/rawoptdialog.cpp \
           GUI/Controller/soundfilters.cpp \
           GUI/Controller/videofilters.cpp \
           GUI/Controller/workdlg.cpp \
           GUI/Controller/xvidoptdialog.cpp 
